<!DOCTYPE html>
<html>
<head>
    <title>Page Title</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <!-- JavaScript Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
</head>
<body>
    <div class="one">
        <h1>Go Echo Login</h1>
    </div>


    <div class="row justify-content-sm-center">

        <div class="col-lg-6" style="background-color:green">

            <div class="row shadow">

                <div class="col-sm-6 tag1">

                    <div class="tag1-0">Sign In</div>

                    <div class="form-group">
                        <label for="exampleInputEmail1">username</label>
                        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="username">
                        <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
                    </div>

                    <div class="form-group">
                        <label for="exampleInputPassword1">password</label>
                        <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
                    </div>

                    <div class="form-check">
                        <input type="checkbox" class="form-check-input" id="exampleCheck1">
                        <label class="form-check-label" for="exampleCheck1">Remember Me</label>
                    </div>

                </div>

                <!-- <div class="col-sm-6 tag2">
                    
                    <div class="tag2-0">Welcome to login</div>
                    <div class="tag2-1">Don't have an account?</div>
                    <div class="tag2-2">
                        <button type="button" class="btn btn-outline-primary rounded-pill">Sign Up</button>
                    </div>

                </div> -->


                <!-- <div class="col-sm-6 tag2" style="background-color:orange;">
                    <div class="row align-items-center" style="height: 100%;">
                        <div class="col-12">
                            <div class="tag2-0">Welcome to login</div>
                            <div class="tag2-1">Don't have an account?</div>
                            <div class="tag2-2">
                                <button type="button" class="btn btn-outline-primary rounded-pill">Sign Up</button>
                            </div>
                        </div>
                    </div>
                </div> -->


                <div class="col-sm-6 tag2 d-flex align-items-center justify-content-center">
                    <div>
                        <div class="tag2-0">Welcome to login</div>
                        <div class="tag2-1">Don't have an account?</div>
                        <div class="tag2-2">
                            <button type="button" class="btn btn-outline-primary rounded-pill">Sign Up</button>
                        </div>
                    </div>
                    
                </div>


            </div>
        </div>
    </div> 

</body>
<style>

.main {
    box-shadow: black;
}

.one {
    color: black;
    text-align: center;
}

.tag1 {
    background-color:red;
    text-align: left;
    padding: 50px;
}

.tag2 {
    background-color:rgb(255, 192, 232);
    text-align: center;
    padding: 50px;
}

.tag2-0 {
    font-size: 24px;
    color: white;
}

.tag2-1 {
    font-size: 12px;
    color: white;
}

.tag2-2 {
    font-size: 4px;
    color: white;
}

.tag1-0 {
    text-align: left;
    margin
}

</style>
</html>